RubyGems Navigation menu

opds_monster 0.0.1

A command line tool to download opds feeds

Gemfile
          gem 'opds_monster', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install opds_monster -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Nick Rowe

Owners:

Total downloads 2,129

For this version 1,012

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - November 1, 2011 (6 KB)
  2. 0.0.1 - October 31, 2011 (6 KB)

Runtime Dependencies: